Search multifamily properties
curl --request GET \
--url https://developer.quoindata.com/api/v4/multifamily/search \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://developer.quoindata.com/api/v4/multifamily/search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://developer.quoindata.com/api/v4/multifamily/search"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"items": [
{
"property_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"address": "<string>",
"city": "<string>",
"state": "DC",
"zip": "<string>",
"units": 123,
"year_built": 123,
"owner": "<string>",
"operator": "<string>",
"connection": "<string>"
}
]
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}Multifamily
Search multifamily properties
Apartment properties matching an address, property name or owner, best matches first. Up to 100 for address searches and 500 for owner searches. Not paged: narrow the query to reach other properties. Billable when anything matches; empty results are free.
GET
/
api
/
v4
/
multifamily
/
search
Search multifamily properties
curl --request GET \
--url https://developer.quoindata.com/api/v4/multifamily/search \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://developer.quoindata.com/api/v4/multifamily/search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://developer.quoindata.com/api/v4/multifamily/search"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"items": [
{
"property_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"address": "<string>",
"city": "<string>",
"state": "DC",
"zip": "<string>",
"units": 123,
"year_built": 123,
"owner": "<string>",
"operator": "<string>",
"connection": "<string>"
}
]
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}Authorizations
Create a key for the product you need at https://developer.quoindata.com/keys. A key works only for its own product.
Headers
Query Parameters
Response
Success